1. dodo87's Avatar
    Help upgrade my iphone-img_14313333333.jpgHello guys

    I have iphone 3gs running ios 5.1.1 BB 05.16.05 new bootrom ...

    I want to upgrade it to ios 6.1.2 + jailbreak it + unlock it

    please help me

    Thankss
    Last edited by dodo87; 11-07-2013 at 11:15 AM.
    11-07-2013 10:54 AM
  2. Just_Me_D's Avatar
    The thread via the following link *may* be helpful to you.

    http://forums.imore.com/jailbreaking...jailbreak.html
    11-07-2013 10:59 AM
  3. rdiddy_25's Avatar
    If you don't have the shsh blobs for 6.1.3 saved then you're going to have to use redsn0w to create a custom firmware to install.
    11-07-2013 11:48 AM
  4. dodo87's Avatar
    ok but a friend of mine says u can not unlock 3gs with bb 05.16.05 not supported , is it true ???
    11-07-2013 12:26 PM
  5. rdiddy_25's Avatar
    A software unlock may not work but you can purchase a hardware unlock which will leave it unlocked permanently. Your carrier may also unlock it for free if you ask
    11-07-2013 12:37 PM
  6. dodo87's Avatar
    hi i have two more questions

    1- is it safe to upgrade 3gs with Redsn0w?? cuz i keep getting error 3194

    2- my iphone 3gs made on week 13 (April ) 2011 ,,, should i install ipad baseband 06.15.00

    Thank you
    11-09-2013 11:19 AM
  7. Fausty82's Avatar
    hi i have two more questions

    1- is it safe to upgrade 3gs with Redsn0w?? cuz i keep getting error 3194

    2- my iphone 3gs made on week 13 (April ) 2011 ,,, should i install ipad baseband 06.15.00

    Thank you
    Not much into jailbreaking myself, but an iTunes error 3194 means that your device is "not eligible" for the requested iOS build... so do you have the SHSH blobs saved for this version? If Apple is no longer signing that version and you dont have the SHSH blobs saved, I dont think you can get there from where you are.

    I believe that for the iPhone 3GS, the latest version of iOS is 6.1.3... and if you upgrade, you have to go to that one (without having SHSH blobs saved for an earlier version).
    11-09-2013 11:55 AM

Similar Threads

  1. AWS LTE - Does iPhone 5S Support It?
    By Mr. Marco in forum iPhone 5s
    Replies: 14
    Last Post: 02-11-2014, 01:17 PM
  2. Replies: 12
    Last Post: 11-08-2013, 04:39 PM
  3. Can't sync iPhone 4 iOS7 with iTunes
    By iMore Question in forum Ask a Question
    Replies: 1
    Last Post: 11-07-2013, 07:53 AM
  4. How to Upgrade iPad 4.3.3 to IOS6 or higher ?
    By iMore Question in forum Ask a Question
    Replies: 2
    Last Post: 11-07-2013, 07:22 AM
  5. Replies: 1
    Last Post: 11-07-2013, 02:30 AM
LINK TO POST COPIED TO CLIPBOARD